*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: none;
}

@font-face {
    font-family: 'bank-gothic-medium';
    src: url('fonts/bank-gothic-medium.woff2');
}
@font-face {
    font-family: 'bank-gothic-regular';
    src:url('fonts/bank-gothic-regular.woff2');
}
@font-face {
    font-family: 'tomkin-medium';
    src: url('fonts/tomkin-medium.woff2');
}
@font-face {
    font-family: 'tomkin-regular';
    src:url('fonts/tomkin-regular.woff2');
}

.main-background-image {
    z-index: -1;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    object-fit: cover;
}

/*  animations start */

#firstpart {
    animation: first ease 5s;
}
#secondpart {
    animation: second ease 5s;
}
#thirdpart {
    animation: third ease 5s;
}
#fourthpart {
    animation: fourth ease 5s;
}
#fifthpart {
    animation: fifth ease 5s;
}
#sixthpart {
    animation: sixth ease 5s;
}

@keyframes first {
    0%  {
        transform: translate(90px,-300px);
    }
    50%  {
        transform: translate(30px,40px);
    }
    100% {
        transform: translate(0,0);
    }
}
@keyframes second {
    0%  {
        transform: translate(-100px,190px);
    }
    50%  {
        transform: translate(-150px,-90px);
    }
    100% {
        transform: translate(0,0);
    }
}
@keyframes third {
    0%  {
        transform: translate(-200px,0px);
    }
    50%  {
        transform: translate(150px,190px);
    }
    100% {
        transform: translate(0,0);
    }
}
@keyframes fourth {
    0%  {
        transform: translate(100px,100px);
    }
    50%  {
        transform: translate(130px,-40px);
    }
    100% {
        transform: translate(0,0);
    }
}
@keyframes fifth {
    0%  {
        transform: translate(-130px,240px);
    }
    50%  {
        transform: translate(140px,-140px);
    }
    100% {
        transform: translate(0,0);
    }
}
@keyframes sixth {
    0%  {
        transform: translate(-180px,40px);
    }
    50%  {
        transform: translate(40px,-40px);
    }
    100% {
        transform: translate(0,0);
    }
}

/*  animations end */

.polyimage {
    width: 300px;
    margin: 50px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

/*  skip button  */

.skip-button-container {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    margin: 0 auto;
}
.skipnext {
    margin: 10px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    font-family: bank-gothic-regular, sans-serif;
    text-decoration: none;
    font-size: 1.25rem;
} 
.skipnext:hover {
    background-position: right center;
    border: 4px solid aqua;
    cursor: pointer;
    font-family: bank-gothic-medium, sans-serif;
    font-size: 1.5rem;
}
  
.skip-button {
    background-image: linear-gradient( to right, #7cc8ff 0%, #ff8383 50%, #0095ff 100%); 
}

/* skip button ends */



@media screen and (max-width:850px) {
    .polyimage {
        width: 250px;
        transition: 0.5s;
        font-size: 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
    }
}
@media screen and (max-width:550px) {
    .polyimage {
        width: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
    }
}